sysutils/cdrtools - The NetBSD Packages Collection

Software for creating ISO9660 images and writing CD/DVD/Blu-ray

Cdrecord allows you to burn CDs, DVDs, and Blu-ray discs. It works
as a burn engine for several applications. Cdrecord supports CD
recorders from many different vendors; all SCSI-3/mmc and ATAPI/mmc
compliant drives should also work.  Supported features include:
IDE/ATAPI, parallel-port, and SCSI drives; audio CDs, data CDs,
and mixed CDs; full multi-session support, CD-RWs (rewritable),
TAO, DAO, and human-readable error messages.

This package also provides tools for retrieving audio tracks,
reading and writing CDs, DVDs, and Blu-ray discs, creating
ISO9660/JOLIET/HFS filesystems, and verifying ISO9660 images.

Build dependencies

pkgtools/cwrappers devel/m4 devel/gmake

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfcdrtools-3.01nb1.tgz
NetBSD 8.0earmv7hfcdrtools-3.01nb1.tgz
NetBSD 8.0earmv7hfcdrtools-3.01nb1.tgz
NetBSD 8.0earmv7hfcdrtools-3.01nb1.tgz
NetBSD 8.0i386cdrtools-3.01nb1.tgz
NetBSD 8.0i386cdrtools-3.01nb1.tgz
NetBSD 8.0i386cdrtools-3.01nb1.tgz
NetBSD 8.0i386cdrtools-3.01nb1.tgz
NetBSD 8.0powerpccdrtools-3.01nb1.tgz
NetBSD 8.0powerpccdrtools-3.01nb1.tgz
NetBSD 8.0powerpccdrtools-3.01nb1.tgz
NetBSD 8.0powerpccdrtools-3.01nb1.tgz
NetBSD 8.0x86_64cdrtools-3.01nb1.tgz
NetBSD 8.0x86_64cdrtools-3.01nb1.tgz
NetBSD 8.0x86_64cdrtools-3.01nb1.tgz
NetBSD 8.0x86_64cdrtools-3.01nb1.tgz
NetBSD 9.0aarch64cdrtools-3.01nb1.tgz
NetBSD 9.0aarch64cdrtools-3.01nb1.tgz
NetBSD 9.0aarch64cdrtools-3.01nb1.tgz
NetBSD 9.0aarch64cdrtools-3.01nb1.tgz
NetBSD 9.0alphacdrtools-3.01nb1.tgz
NetBSD 9.0alphacdrtools-3.01nb1.tgz
NetBSD 9.0earmcdrtools-3.01nb1.tgz
NetBSD 9.0earmcdrtools-3.01nb1.tgz
NetBSD 9.0earmv6hfcdrtools-3.01nb1.tgz
NetBSD 9.0earmv6hfcdrtools-3.01nb1.tgz
NetBSD 9.0earmv6hfcdrtools-3.01nb1.tgz
NetBSD 9.0earmv6hfcdrtools-3.01nb1.tgz
NetBSD 9.0earmv6hfcdrtools-3.01nb1.tgz
NetBSD 9.0earmv7hfcdrtools-3.01nb1.tgz
NetBSD 9.0earmv7hfcdrtools-3.01nb1.tgz
NetBSD 9.0earmv7hfcdrtools-3.01nb1.tgz
NetBSD 9.0earmv7hfcdrtools-3.01nb1.tgz
NetBSD 9.0earmv7hfcdrtools-3.01nb1.tgz
NetBSD 9.0earmv7hfcdrtools-3.01nb1.tgz
NetBSD 9.0earmv7hfcdrtools-3.01nb1.tgz
NetBSD 9.0i386cdrtools-3.01nb1.tgz
NetBSD 9.0i386cdrtools-3.01nb1.tgz
NetBSD 9.0i386cdrtools-3.01nb1.tgz
NetBSD 9.0i386cdrtools-3.01nb1.tgz
NetBSD 9.0m68kcdrtools-3.01nb1.tgz
NetBSD 9.0m68kcdrtools-3.01nb1.tgz
NetBSD 9.0m68kcdrtools-3.01nb1.tgz
NetBSD 9.0mips64ebcdrtools-3.01nb1.tgz
NetBSD 9.0mips64ebcdrtools-3.01nb1.tgz
NetBSD 9.0mips64ebcdrtools-3.01nb1.tgz
NetBSD 9.0mips64ebcdrtools-3.01nb1.tgz
NetBSD 9.0mipselcdrtools-3.01nb1.tgz
NetBSD 9.0mipselcdrtools-3.01nb1.tgz
NetBSD 9.0mipselcdrtools-3.01nb1.tgz
NetBSD 9.0powerpccdrtools-3.01nb1.tgz
NetBSD 9.0powerpccdrtools-3.01nb1.tgz
NetBSD 9.0powerpccdrtools-3.01nb1.tgz
NetBSD 9.0powerpccdrtools-3.01nb1.tgz
NetBSD 9.0powerpccdrtools-3.01nb1.tgz
NetBSD 9.0sh3elcdrtools-3.01nb1.tgz
NetBSD 9.0sh3elcdrtools-3.01nb1.tgz
NetBSD 9.0sh3elcdrtools-3.01nb1.tgz
NetBSD 9.0sh3elcdrtools-3.01nb1.tgz
NetBSD 9.0sparc64cdrtools-3.01nb1.tgz
NetBSD 9.0sparc64cdrtools-3.01nb1.tgz
NetBSD 9.0sparccdrtools-3.01nb1.tgz
NetBSD 9.0sparccdrtools-3.01nb1.tgz
NetBSD 9.0sparccdrtools-3.01nb1.tgz
NetBSD 9.0sparccdrtools-3.01nb1.tgz
NetBSD 9.0vaxcdrtools-3.01nb1.tgz
NetBSD 9.0vaxcdrtools-3.01nb1.tgz
NetBSD 9.0vaxcdrtools-3.01nb1.tgz
NetBSD 9.0x86_64cdrtools-3.01nb1.tgz
NetBSD 9.0x86_64cdrtools-3.01nb1.tgz
NetBSD 9.0x86_64cdrtools-3.01nb1.tgz
NetBSD 9.0x86_64cdrtools-3.01nb1.tgz
NetBSD 9.0x86_64cdrtools-3.01nb1.tgz
NetBSD 9.0x86_64cdrtools-3.01nb1.tgz
NetBSD 9.0x86_64cdrtools-3.01nb1.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.